{
  "name": "electron-webrtc",
  "version": "0.3.0",
  "description": "Use WebRTC in Node.js via a hidden Electron process",
  "main": "index.js",
  "browser": "browser.js",
  "engines": {
    "node": ">=4"
  },
  "author": "Matt Bell <mappum@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "debug": "^2.2.0",
    "electron-eval": "^0.9.0",
    "get-browser-rtc": "^1.0.2",
    "hat": "^0.0.3"
  },
  "devDependencies": {
    "simple-peer": "^6.0.1",
    "standard": "^7.0.0",
    "string-to-stream": "^1.0.1",
    "tap": "^5.1.1"
  },
  "directories": {
    "test": "test"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mappum/electron-webrtc.git"
  },
  "homepage": "https://github.com/mappum/electron-webrtc#readme"
}